/* 引入字体图标样式 */
@font-face {
  font-family: "iconfont";
  src: url("../fonts/iconfont.woff2?t=1720681589465") format("woff2"),
    url("../fonts/iconfont.woff?t=1720681589465") format("woff"),
    url("../fonts/iconfont.ttf?t=1720681589465") format("truetype");
}
@font-face {
  font-family: "Bold";
  src: url("../fonts/Roboto-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Medium";
  src: url("../fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Regular";
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Light";
  src: url("../fonts/Roboto-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fanhui:before {
  content: "\e63b";
}

.icon-weizhi:before {
  content: "\e60d";
}

.icon-whatsapp1:before {
  content: "\e894";
}

.icon-kefu:before {
  content: "\e65a";
}

.icon-iconyoux:before {
  content: "\e60c";
}

.icon-shouye1:before {
  content: "\e638";
}

.icon-sousuo1:before {
  content: "\e602";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-you:before {
  content: "\ec15";
}

.icon-top:before {
  content: "\e67e";
}

.icon-PC-email:before {
  content: "\e675";
}

.icon-biaodanbianji:before {
  content: "\e86c";
}

.icon-outline-whatsapp:before {
  content: "\e708";
}

.icon-fuwu:before {
  content: "\e608";
}

.icon-tuandui:before {
  content: "\e604";
}

.icon-changjianwenti:before {
  content: "\e653";
}

.icon-gongsi:before {
  content: "\e679";
}

.icon-Linkedin:before {
  content: "\e740";
}

.icon-facebook:before {
  content: "\eac6";
}

.icon-instagram:before {
  content: "\e607";
}

.icon-Youtube:before {
  content: "\e880";
}

.icon-linkedin2:before {
  content: "\e646";
}

.icon-facebook1:before {
  content: "\e621";
}

.icon-pinterest1:before {
  content: "\e697";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-you-tube:before {
  content: "\e650";
}

.icon-dianhua:before {
  content: "\e618";
}

.icon-XTwitter:before {
  content: "\e603";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-youjian:before {
  content: "\e655";
}

.icon-sousuo:before {
  content: "\e756";
}

.icon-zixun:before {
  content: "\e60f";
}

.icon-gengduo:before {
  content: "\e60a";
}

